<?php
/************************************************************************
 * Mailer v0.2.1-FINAL                                Start: 09/11/2004 *
 * ===================                          Last change: 12/27/2004 *
 *                                                                      *
 * -------------------------------------------------------------------- *
 * File              : user_de.php                                      *
 * -------------------------------------------------------------------- *
 * Short description : German langugage support                         *
 * -------------------------------------------------------------------- *
 * Kurzbeschreibung  : Deutsche Sprachunterstuetzung                    *
 * -------------------------------------------------------------------- *
 * $Revision::                                                        $ *
 * $Date::                                                            $ *
 * $Tag:: 0.2.1-FINAL                                                 $ *
 * $Author::                                                          $ *
 * -------------------------------------------------------------------- *
 * Copyright (c) 2003 - 2009 by Roland Haeder                           *
 * Copyright (c) 2009 - 2012 by Mailer Developer Team                   *
 * For more information visit: http://mxchange.org                      *
 *                                                                      *
 * This program is free software; you can redistribute it and/or modify *
 * it under the terms of the GNU General Public License as published by *
 * the Free Software Foundation; either version 2 of the License, or    *
 * (at your option) any later version.                                  *
 *                                                                      *
 * This program is distributed in the hope that it will be useful,      *
 * but WITHOUT ANY WARRANTY; without even the implied warranty of       *
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the        *
 * GNU General Public License for more details.                         *
 *                                                                      *
 * You should have received a copy of the GNU General Public License    *
 * along with this program; if not, write to the Free Software          *
 * Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,               *
 * MA  02110-1301  USA                                                  *
 ************************************************************************/

// Some security stuff...
if (!defined('__SECURITY')) {
	die();
} // END - if

// Language definitions
addMessages(array(
	'ADMIN_USER_PAGENAV' => "Seiten",
	'ADMIN_CONFIG_USER_TITLE' => "Konfiguration - Mitgliederliste",
	'ADMIN_CONFIG_USER_LIMIT' => "Anzahl Mitglieder pro Seite:",
	'ADMIN_CONFIG_USER_ALPHA' => "Azanhl Buchstaben pro Zeile:",
	'ADMIN_USER_ACCOUNT_SAVED' => "Mitgliedsaccount gespeichert.",
	'ADMIN_USER_ACCOUNT_NOT_SAVED' => "Mitgliedsaccount <u>nicht</u> gespeichert.",
	'ADMIN_USER_ACCOUNT_LOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde gesperrt.",
	'ADMIN_USER_ACCOUNT_UNLOCKED' => "Mitgliedsaccount <span class=\"data\">%s</span> wurde freigegeben.",

	// Admin member 'action' links
	'ADMIN_USER_ACTION_LINK_DELETE_USER' => "Mitgliedsdaten l&ouml;schen",
	'ADMIN_USER_ACTION_LINK_DELETE_USER_TITLE' => "Mitglied l&ouml;schen (mit Abfrage)",
	'ADMIN_USER_ACTION_LINK_EDIT_USER' => "Mitgliedsdaten bearbeiten",
	'ADMIN_USER_ACTION_LINK_EDIT_USER_TITLE' => "Mitglied editieren",
	'ADMIN_USER_ACTION_LINK_LOCK_USER' => "Mitglied sperren",
	'ADMIN_USER_ACTION_LINK_LOCK_USER_TITLE' => "Mitglied sperren (mit Sperrgrund)",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS' => "{?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_ADD_POINTS_TITLE' => "Dem Mitglied {?POINTS?} aufbuchen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS' => "{?POINTS?} abziehen",
	'ADMIN_USER_ACTION_LINK_SUB_POINTS_TITLE' => "Dem Mitglied {?POINTS?} abziehen",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER' => "Mitglied entsperren",
	'ADMIN_USER_ACTION_LINK_UNLOCK_USER_TITLE' => "Mitglied entsperren",
	'ADMIN_USER_ACTION_LINK_CONFIRM_ACCOUNT' => "Best&auml;tigen",
	'ADMIN_USER_ACTION_LINK_CONFIRM_ACCOUNT_TITLE' => "Das Mitgliederaccount best&auml;tigen",
	'ADMIN_USER_ACTION_LINK_LIST_REFS' => "Referrals anzeigen",
	'ADMIN_USER_ACTION_LINK_LIST_REFS_TITLE' => "Alle Referrals des Mitglieds auflisten",
	'ADMIN_USER_ACTION_LINK_LIST_LINKS' => "Unbest&auml;tigte Mails",
	'ADMIN_USER_ACTION_LINK_LIST_LINKS_TITLE' => "Alle unbest&auml;tigten Mails des Mitglieds auflisten",

	// Legends
	'ADMIN_CONFIG_USER_LEGEND' => "Konfiguration zur Mitgliederliste",
	'ADMIN_CONFIG_TESTER_USER_LEGEND' => "Konfiguration zu Testbenutzerdaten",
	'ADMIN_ADD_TESTER_USER_LEGEND' => "Grunddaten eingeben/Referral ausw&auml;hlen",
	'ADMIN_ADD_TESTER_USER_CATEGORIES_LEGEND' => "Interessensgebiete",
	'ADMIN_ADD_TESTER_USER_MAX_RECEIVE_LEGEND' => "Maximalen Mailempfang pro Tag",
	'ADMIN_ADD_TESTER_USER_PASSWORDS_LEGEND' => "Passwort und -wiederholung",

	// Tester user accounts:
	// - Configuration
	'ADMIN_CONFIG_TESTER_USER_MAXIMUM' => "Gr&ouml;sster Suffix f&uuml;r Testbenutzer:",
	'ADMIN_CONFIG_TESTER_USER_GENDER' => "Anrede:",
	'ADMIN_CONFIG_TESTER_USER_SURNAME_PREFIX' => "Pr&auml;fix f&uuml;r Testbenutzer:",
	'ADMIN_CONFIG_TESTER_USER_FAMILY' => "Nachname:",
	'ADMIN_CONFIG_TESTER_USER_STREET_NR' => "Stra&szlig;e + Hausnummer:",
	'ADMIN_CONFIG_TESTER_USER_ZIP' => "Postleitzahl:",
	'ADMIN_CONFIG_TESTER_USER_CITY' => "Wohnort:",
	'ADMIN_CONFIG_TESTER_USER_EMAIL' => "Email-Adresse:",
	'ADMIN_CONFIG_TESTER_USER_PASSWORD' => "Passwort:",
	'ADMIN_CONFIG_TESTER_USER_DEFAULT_REFID' => "Testbenutzer immer standardm&auml;&szlig;ig verwenden:",
	'ADMIN_CONFIG_TESTER_USER_CHECK_CAT' => "Sollen alle Kategorien vorausgew&auml;hlt sein?",
	'ADMIN_CONFIG_TESTER_USER_CHECK_CAT_NOTICE' => "(Nein=Alle abgew&auml;hlt)",

	// - Adding new tester account
	'ADMIN_ADD_TESTER_USER_NOTICE' => "Es sind bereits <span class=\"data\">{%pipe,getTotalTesterUsers,translateComma%}</span> von maximal <span class=\"data\">{%config,translateComma=tester_user_maximum%}</span> Testbenutzern angelegt.",
	'ADMIN_ADD_TESTER_USER_TITLE' => "Neuen Testbenutzer anlegen",
	'ADMIN_ADD_TESTER_USER_SUBMIT' => "Testbenutzer anlegen",
	'ADMIN_ADD_TESTER_USER_GENDER' => "Anrede ausw&auml;hlen:",
	'ADMIN_ADD_TESTER_USER_SURNAME' => "Vorname (<strong>NICHT SP&Auml;TER &Auml;NDERN!</strong>):",
	'ADMIN_ADD_TESTER_USER_FAMILY' => "Nachname eingeben:",
	'ADMIN_ADD_TESTER_USER_STREET_NR' => "Stra&szlig;e + Hausnummer eingeben:",
	'ADMIN_ADD_TESTER_USER_ZIP' => "Postleitzahl eingeben:",
	'ADMIN_ADD_TESTER_USER_CITY' => "Wohnort eingeben:",
	'ADMIN_ADD_TESTER_USER_EMAIL' => "Email-Adresse eingeben:",
	'ADMIN_ADD_TESTER_USER_PASSWORD1' => "Passwort eingeben:",
	'ADMIN_ADD_TESTER_USER_PASSWORD2' => "Passwort wiederholen:",
	'ADMIN_ADD_TESTER_USER_DEFAULT_REFID' => "Referral-Account ausw&auml;hlen:",
	'ADMIN_ADD_TESTER_USER_BIRTHDAY' => "Geburtstag:",
	'ADMIN_ADD_TESTER_USER_COUNTRY' => "Land ausw&auml;hlen:",

	// Admin - success/error messages
	'ADMIN_TESTER_USER_ACCOUNT_CREATION_DONE' => "Es wurde ein Testbenutzeraccount angelegt und sofort freigeschaltet.",
	'ADMIN_MAXIMUM_USER_TESTER_REACHED' => "Sie haben die maximale Anzahl an Testbenutzer angelegt. Entweder sollten Sie wieder welche l&ouml;schen oder die maximale Anzahl erh&ouml;hen (hartkodiertes Maximum ist jedoch 100.000 (99.999+0=100.000).",
	'ADMIN_TESTER_USER_ACCOUNT_CREATION_FAILED' => "Das Anlegen eines Testbenuters ist fehlgeschlagen.",

	// Member - sub ids
	'MEMBER_USER_SUBIDS_404' => "Sie haben noch keine Sub-Ids angelegt.",
	'MEMBER_ADD_SUBID_TITLE' => "Neue Sub-Id anlegen",
	'MEMBER_ADD_SUBID_SUBMIT' => "Sub-Id hinzuf&uuml;gen",
	'MEMBER_ENTER_SUBID' => "Geben Sie eine Sub-Id ein:",
	'MEMBER_ADD_SUBID_LEGEND' => "Daten zur Sub-Id",
	'MEMBER_ADD_SUBID_NOTICE' => "<strong>Hinweise:</strong>Mit Sub-Ids haben Sie die M&ouml;glichkeit, die Aufrufe Ihres Referral-Linkes noch genauer zu verfolgen. Zum Beispiel k&ouml;nnen Sie jedem Besuchertausch oder fremden Paidmailer eine eigene Sub-Id vergeben, indem Sie diese hier zuerst eingeben und dann am Ende des Referral-Linkes mit <strong>&amp;subid=<em>Ihre Sub-Id</em></strong> anh&auml;ngen. Bewerben Sie nun diesen erweiterten Link. Sobald Aufrufe auf diesen erfolgen, k&ouml;nnen Sie bei der jeweiligen Sub-Id auf &quot;Aufruf-Statistik&quot; klicken, um eine detailierte Statistik zu erhalten. Leerzeichen oder Bindestrichen werden automatisch in Unterstriche umgewandelt, es wurden nur Zeichen von A-Z (klein- und grossgeschrieben) und alle Zahlenzeichen sowie Unterstriche angenommen.",
	'MEMBER_SUBID_NO_SELECTIONS' => "Sie haben keine Auswahl getroffen! Bitte navigieren Sie zur&uuml;ck, w&auml;hlen Sie mindestens eine Sub-Id aus und versuchen Sie es dann erneut.",
	'MEMBER_USER_SUBID_STATS_LINK' => "Aufrufstatistiken",
	'MEMBER_USER_SUBID_EDIT_DELETE_TITLE' => "Editieren und L&ouml;schen von Sub-Ids",

	// Generic - subids
	'SUBID_VALUE' => "Sub-Id",
	'SUBID_ADDED' => "Hinzugef&uuml;gt",
));

// [EOF]
?>
